
#toolbarlayer {
margin:0px; 
padding-left:0px; 
padding-right:0px; 
padding-top:0px; 
position:absolute; 
left:0px; 
top:0;
background:#000;
width:100%; max-width:100%;
z-index:10000; 
text-align:center;
margin-bottom:22px;
}
.toolbarlayer { 
margin:0px; 
background:#000;
padding-left:0px; 
padding-right:0px; 
padding-top:0px; 
position:absolute; 
left:0; 
top:0; 
width:100%; 
z-index:10000; 
text-align:center;
}
#hw_main_nav{
display:block;
margin:0;
width:100%;
height:22px;
padding:0px;
letter-spacing: 0px !important;
background-color:black;
color:#F5F5F5;
text-align:center;
font:11px Arial, Verdana, Helvetica, sans-serif;
z-index:1; 
}

#hw_navcontent{
width:1200px;
height:22px;
/*max-width:100%;  for responsiveness */
text-align:center;
margin:0 auto;
font-weight:bold !important;
z-index:1; 
}

#hw_logo{
background-color: #000000!important;           /* added */
border:0 !important;
clear:none;
padding:0 !important;
display:inline;
z-index:1; 
}


#hw_logo_container{
float:left;
clear:none;
margin:0px 0px 3px 160px;}

#hw_nav_container {
font-size: 11px !important; 
float:left;
clear:none;
width:auto;
margin:1px 0px 3px 10px;
padding:0;
z-index:1; 
}

ul#hw_nav {
margin:0 !important;
padding:0 !important;
black-space: nowrap;
}

#hw_nav li {
float:left;
max-width:100%; /* for responsiveness */
list-style-type: none;
margin:0px 0px 0px 6px;
padding: 0 !important;
border:none !important;
background-color:black;         /* added */
}
img#hw_logo, 
a img#hw_logo{
	border:none !important;
	border:0;
        margin-top:1px;         /* added -- Needed in order to center logo */

}
#hw_nav li a {
display:block;
line-height:20px;
float:left;
font-weight:bold !important;
text-align:center;
border:none !important;
background-color:black;         /* added */

}

#hw_nav li a:hover {
background:none !important;
border:none !important;
}
#hw_nav li a:visited {
background:none;
text-decoration:none;
}
#hw_nav a:link, #navlist a:visited {
color: #FFF;
text-decoration: none;
padding:0 !important;
}

#hw_nav li a .left {
background-color:black;
padding: 0px !important; 
display:block;
float:left;
clear:none;
width:2px;
font-size:1px;
cursor:pointer;
}

#hw_nav li a:hover .left{
/* background: url(http://fansites.hollywood.com/images/nav_left.jpg) no-repeat top left; */
}

#hw_nav li a .center {
text-transform: none !important;
font-family: Helvetica !important;
font-size:11px !important;
display:block;
background-color:#000000;
float:left;
clear:none;
color:#FFF;
padding: 0px 4px;
cursor:pointer;
letter-spacing: 0px !important;
}

#hw_nav li a:hover .center {
/* background:url(http://fansites.hollywood.com/images/nav_middle.jpg) top left repeat-x; */
color:#696969;          /* change to red and remove background img */
background-color:#000000;
}

#hw_nav li a .right {
background-color:black;
padding: 0px !important; 
display:block;
float:left;
clear:none;
width:2px;
font-size:1px;
cursor:pointer;
}

#hw_nav li a:hover .right{
/* background: url(http://fansites.hollywood.com/images/nav_right.jpg) no-repeat top left; */
}

#hw_active .left{
/* background: url(http://fansites.hollywood.com/images/nav_left.jpg) no-repeat top left; */
}

#hw_active .center{
/* background: url(http://fansites.hollywood.com/images/nav_middle.jpg) repeat-x top left; */
}

a#hw_active div.center {
color: #000;}

#hw_active .right{
/* background: url(http://fansites.hollywood.com/images/nav_right.jpg) no-repeat top left; */
}

#hw_nav li.report a{
color:#FFD700;
text-decoration:none !important;
font-size:11px !important;
font-weight:bold;
text-transform:capitalize !important;
background:none;
}
#hw_nav li.report a:visited{
color:#FFD700;
text-decoration:none;
font-size:11px;
font-weight:bold;
}
#hw_nav li.report a:hover{
font-size:11px;
color:#151515;
text-decoration:none;
font-weight:bold;
}
#hw_nav li.char{
	margin-top:4px;
}
.clearfix:after{
content:".";
height:0;
visibility:hidden;
display:block;
clear:both;
}

@media screen and (max-width:300px) {
	
	#hw_logo_container{
		margin:0 auto!important;
	}
	#hw_nav li {
max-width:100%; /* for responsiveness */
list-style-type: none;
margin:0px 0px 0px 6px;
max-width:100%;
}




